@font-face {
	font-family: 'Ubuntu Regular';
	src: url('../../fonts/Ubuntu-Regular.woff2') format('woff2');
}

@font-face {
	font-family: 'Ubuntu Medium';
	src: url('../../fonts/Ubuntu-Medium.woff2') format('woff2');
}

@font-face {
	font-family: 'Ubuntu Bold';
	src: url('../../fonts/Ubuntu-Bold.woff2') format('woff2');
}

body {
	font-family: 'Ubuntu Regular';
}

.bold, strong, dt {
	font-family: 'Ubuntu Bold';
	font-weight: normal;
}

.underline {
	text-decoration: underline;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Ubuntu Medium';
	font-weight: normal;
}

#root > .container {
	min-height: 68vh;
}

#root .text-primary, .text-primary {
	color: #F26922 !important;
}

#root .btn-link{
	color: var(--primary-color);
}

#root .nav-link{
	color: var(--primary-color);
}

#root .btn-primary{
	background-color: #F26922;
	border:1px solid #ee6438;
}

#root .btn-light{
	border:1px solid #eee;
}

#root .btn-primary:hover{
	background-color: #ee6438;
	border:1px solid #ee6438;
}

#root .btn-primary:active{
	background-color: #ee6438;
	border:1px solid #ee6438;
}

#root .card-header{
	color: #fff;
	background-color: var(--primary-color);
}

#root .card-header .btn{
	position: absolute;
	right: 5px;
	top: 5px;
}

#root .card-footer{
	color: #fff;
	background-color: var(--primary-color);
	padding:5px;
}


#root_footer{
	background-color: #284875;
	padding : 30px 0px;
}

#root_footer ul {
	list-style-type : none;
	margin: 0px;
}


#root_footer a{
	color: #fff;
	text-decoration : none;
}

#root_footer a:hover{
	color: #F26922;
}

#root_footer .footer_description{
	font-size: 20px;
}

#root_footer .footer_description li{
	line-height: 36px;
}

#root_footer .footer_description i{
	color :#F26922;
	font-size: 20px;
	background-color: #fff;
	border-radius : 50%;
	padding: 5px;
}

#root .modal-header{
	color: #fff;
	background-color: var(--primary-color);
}

#root .modal .btn-close{
	filter: var(--bs-btn-close-white-filter);
}

#root .modal-fullscreen, #root .modal-fullscreen .modal-content, #root .modal-fullscreen .modal-body {
	height: unset;
}

#root .no_transition.collapsing {
	-webkit-transition: none;
    transition: none !important;
    display: none;
}

#root .announcement{
	background-color: var(--primary-color);
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	min-height: auto;
	padding: 10px 0px;
	
}

#root .announcement a{
	font-weight: bold;
}


.breadcrumb_container a {
	color: #3969ac;
}



/*************** LEFT CONTAINER ************/
.flex_container {
	background-color: #fff;
	display: flex;	
}

.flex_container h2 {
	font-size: 20px;
	text-align: left;
	margin-bottom: 20px;
}

.left_container_header h2 {
	padding: 0 5px;
}


.left_container_parent {
	width: 390px;
	margin-right: 20px;
	min-width: 200px;
}

.left_container_parent a {
	color: var(--primary-color);
}

.left_container .active {
	font-family: 'Ubuntu Bold';
}

.left_container .active .bi-chevron-right {
	-webkit-text-stroke: 2px #F26922;
}


.left_container_header {
	background: white;
	position: sticky;
	top: 0;
	padding-top: 10px;
	z-index: 1;
}

.left_container, .right_container {
	position: sticky;
	top: 10px;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 10px;
	padding-top: 0;
	max-height: calc(100vh - 30px);
	overflow-x: auto;
}

.left_container h2 {
	color: var(--primary-color);
	text-align: left;
	margin: 0px;
}

.left_container h3 {
	color: var(--primary-color);
	font-size: 16px;
	margin: 0px;
}

.left_container .left_item ul {
	list-style-type: none;
	margin: 0px;
	padding-left: 20px;
}

.left_container input[type=checkbox] {
	min-width: 24px;
	min-height: 24px;
	accent-color: var(--primary-color);
	position: relative;
	top: 3px;
}

.left_container input[type=radio] {
	min-width: 18px;
	min-height: 18px;
	accent-color: var(--primary-color);
	position: relative;
	top: 1px;
}

.left_menu_button{
	display: none;	
	z-index: 4;
	position: sticky;
	bottom : 5px;
	margin: auto;
}

@media screen and (max-width: 768px) {
	.left_container_parent:not(.product_filter_parent):not(.search_filter_parent) {
		display: none;
	}
	.left_container:not(#product_filter):not(.search_filter) {
		display: none;
		position: fixed;
		background-color: #fff;
		width: 100%;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		overflow: auto;
		z-index: 4;
		max-height: 100vh;
	}

	.left_menu_button:not(.filter_button):not(.search_filter_btn) {
		display: block;
	}
}

@media screen and (max-width: 992px) {
	.search_filter_parent {
		display: none;
	}
	.search_filter {
		display: none;
		position: fixed;
		background-color: #fff;
		width: 100%;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		overflow: auto;
		z-index: 4;
		max-height: 100vh;
	}

	.search_filter_btn {
		display: block;
	}
}

.inactive {
	opacity: 0.4;
}


.quantity_input {
	position: relative;
}

.quantity_input .bi {
	height: 100%;
    width: 48px;
    position: absolute;
    top: 0;
    z-index: 1;
    cursor: pointer;
}

.quantity_input .bi-plus-lg {
	right: 0;
}


.quantity_input input::-webkit-outer-spin-button,
.quantity_input input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.quantity_input input {
	text-align: center;
	border: 1px solid #ddd;
	-moz-appearance: textfield;
	padding-left: 48px;
	padding-right: 48px;
	height: 48px;
}

.suggestion_card .quantity_input input, .cart_product_content .quantity_input input {
	height: 38px;
}

.no_p_margin h6:not(:first-child) {
	margin-top: 25px;
}

.no_p_margin p {
	margin-bottom: 0;
}

.vat_info {
	font-size: 10px;
}


/*************** ERROR ********************/

.form-control::placeholder {
	opacity: 0.3;	
}

.error_form {
	color: var(--accent-color);
}

.has-error, .has-error-custom {
	border: 1px solid var(--accent-color);
}




/** AUTOCOMPLETE **/


.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default
}

.ui-menu {
	list-style: none;
	padding: 5px;
	margin: 0;
	display: block;
	outline: 0;
	z-index: 99999;
}

.ui-menu .ui-menu {
	position: absolute
}

.ui-menu .ui-menu-item {
	margin: 0;
	cursor: pointer;
}

.ui-menu .ui-menu-item-wrapper {
	position: relative;
	padding: 3px 1em 3px .4em
}

.ui-menu .ui-menu-divider {
	margin: 5px 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	border-width: 1px 0 0 0
}

.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
	margin: -1px
}

.ui-menu-icons {
	position: relative
}

.ui-menu-icons .ui-menu-item-wrapper {
	padding-left: 2em
}

.ui-menu .ui-icon {
	position: absolute;
	top: 0;
	bottom: 0;
	left: .2em;
	margin: auto 0
}

.ui-menu .ui-menu-icon {
	left: auto;
	right: 0
}




.ui-autocomplete .ui-menu-item {
	font-size: 14px; 
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 2px;
}

.ui-autocomplete .ui-menu-item-wrapper {
	padding-left: 13px !important;	
}

.ui-autocomplete {
	max-height: 450px;
	overflow-y: auto;
	overflow-x: hidden;
}

.ui-helper-hidden-accessible {
    display: none;
}

/***************************** LOADER ****************************/
caption {
	min-height: 130px;
	padding-top: 15px;
}
.loader {
	margin: auto;
	width: 90px;
	height: 90px;
	background-position: top 20px left 15px;
	background-size: 60px;
	background-repeat: no-repeat;
}
.register .loader {
	margin: 50px auto;
	position: sticky;
	top: 150px;
}

.loader:after {
	content: " ";
	display: block;
	top: -5px;
	position: relative;
	width: 75px;
	height: 75px;
	left: 6px;
	border-radius: 50%;
	border: 1px solid var(--accent-color);
	border-color: var(--accent-color) transparent var(--accent-color) transparent;
	animation: lds-dual-ring 2s linear infinite;
}
@keyframes lds-dual-ring {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

/**********************************/
